Loading...
Searching...
No Matches
irr::SEvent::SUserEvent Struct Reference

Any kind of user event. More...

`#include <IEventReceiver.h>`

## Public Attributes

s32 | UserData1
| Some user specified data as int.
s32 | UserData2
| Another user specified data as int.

## Detailed Description

Any kind of user event.

Definition at line 405 of file IEventReceiver.h.

## Member Data Documentation

## UserData1

s32 irr::SEvent::SUserEvent::UserData1

Some user specified data as int.

Definition at line 408 of file IEventReceiver.h.

## UserData2

s32 irr::SEvent::SUserEvent::UserData2

Another user specified data as int.

Definition at line 411 of file IEventReceiver.h.

The documentation for this struct was generated from the following file:

- IEventReceiver.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0